﻿@charset "UTF-8";
/* CSS Document */@font-face {
    font-family: nbgrotesk;
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-regular-webfont.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-regular-webfont.eot?#iefix) format('embedded-opentype'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-regular-webfont.woff2) format('woff2'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-regular-webfont.woff) format('woff'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-regular-webfont.ttf) format('truetype')
}
@font-face {
    font-family: nbgroteskblack;
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-black-webfont.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-black-webfont.eot?#iefix) format('embedded-opentype'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-black-webfont.woff2) format('woff2'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-black-webfont.woff) format('woff'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-black-webfont.ttf) format('truetype')
}
@font-face {
    font-family: nbgrotesksemibold;
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-semibold-webfont.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-semibold-webfont.eot?#iefix) format('embedded-opentype'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-semibold-webfont.woff2) format('woff2'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-semibold-webfont.woff) format('woff'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-semibold-webfont.ttf) format('truetype')
}
@font-face {
    font-family: nbgrotesklight;
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-light-webfont.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-light-webfont.eot?#iefix) format('embedded-opentype'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-light-webfont.woff2) format('woff2'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-light-webfont.woff) format('woff'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-light-webfont.ttf) format('truetype')
}
@font-face {
    font-family: glyphicons halflings;
    src: url(https://info.tek.com/rs/584-WPH-840/images/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"), url(https://info.tek.com/rs/584-WPH-840/images/glyphicons-halflings-regular.woff2) format("woff2"), url(https://info.tek.com/rs/584-WPH-840/images/glyphicons-halflings-regular.woff) format("woff"), url(https://info.tek.com/rs/584-WPH-840/images/glyphicons-halflings-regular.ttf) format("truetype"), url(https://info.tek.com/rs/584-WPH-840/images/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format("svg")
}
@font-face {
    font-family: tektronix;
    src: url(https://info.tek.com/rs/584-WPH-840/images/tektronix.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/tektronix.eot?#iefix) format("embedded-opentype"), url(https://info.tek.com/rs/584-WPH-840/images/tektronix.woff) format("woff"), url(https://info.tek.com/rs/584-WPH-840/images/fonts/tektronix.ttf) format("truetype"), url(https://info.tek.com/rs/584-WPH-840/images/fonts/tektronix.svg#tektronix) format("svg");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: nb_groteskultra_light;
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-ultralight-webfont.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-ultralight-webfont.eot?#iefix) format('embedded-opentype'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-ultralight-webfont.woff2) format('woff2'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-ultralight-webfont.woff) format('woff'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-ultralight-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: nb_grotesklight;
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-light-webfont.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-light-webfont.eot?#iefix) format('embedded-opentype'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-light-webfont.woff2) format('woff2'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-light-webfont.woff) format('woff'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-light-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: nb_groteskregular;
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-regular-webfont.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-regular-webfont.eot?#iefix) format('embedded-opentype'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-regular-webfont.woff2) format('woff2'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-regular-webfont.woff) format('woff'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-regular-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: nb_grotesksemibold;
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-semibold-webfont.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-semibold-webfont.eot?#iefix) format('embedded-opentype'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-semibold-webfont.woff2) format('woff2'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-semibold-webfont.woff) format('woff'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-semibold-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: nb_groteskbold;
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-bold-webfont.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-bold-webfont.eot?#iefix) format('embedded-opentype'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-bold-webfont.woff2) format('woff2'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-bold-webfont.woff) format('woff'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-bold-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: nb_groteskblack;
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-black-webfont.eot);
    src: url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-black-webfont.eot?#iefix) format('embedded-opentype'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-black-webfont.woff2) format('woff2'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-black-webfont.woff) format('woff'), url(https://info.tek.com/rs/584-WPH-840/images/nbgrotesk-black-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: tek;
    src: url(https://info.tek.com/rs/584-WPH-840/images/tek.ttf?asodd1) format('truetype'), url(https://info.tek.com/rs/584-WPH-840/images/tek.woff?asodd1) format('woff');
    font-weight: 400;
    font-style: normal
}
[class^=icon-], [class*=" icon-"]:before {
    font-family: tek !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.icon-read:before {
    content: "\e923"
}
.icon-manual:before {
    content: "\e921"
}
.icon-datasheet:before {
    content: "\e922"
}
.icon-play-filled:before {
    content: "\e91a"
}
.icon-cart-bold:before {
    content: "\e91b"
}
.icon-comment-bold:before {
    content: "\e91c"
}
.icon-mail-bold:before {
    content: "\e91d"
}
.icon-glasses:before {
    content: "\e91e"
}
.icon-phone-bold:before {
    content: "\e91f"
}
.icon-play-new:before {
    content: "\e920"
}
.icon-wechat:before {
    content: "\e917"
}
.icon-weibo:before {
    content: "\ea9a"
}
.icon-plus:before {
    content: "\e916"
}
.icon-minus:before {
    content: "\e918"
}
.icon-quit:before {
    content: "\e919"
}
.icon-aero_def_govt:before {
    content: "\e900"
}
.icon-analog_digital_design_debug:before {
    content: "\e901"
}
.icon-auto_trans:before {
    content: "\e902"
}
.icon-broadcast_media:before {
    content: "\e903"
}
.icon-comm_ntwk_sys:before {
    content: "\e904"
}
.icon-computers_peripherals:before {
    content: "\e905"
}
.icon-consumer_electronics_appliances:before {
    content: "\e906"
}
.icon-data-communication:before {
    content: "\e907"
}
.icon-education_research:before {
    content: "\e908"
}
.icon-emi:before {
    content: "\e909"
}
.icon-high_speed_serial_comm:before {
    content: "\e90a"
}
.icon-industrial_auto_mtr_ctrl:before {
    content: "\e90b"
}
.icon-materials-science:before {
    content: "\e90c"
}
.icon-media_prod_and_delivery:before {
    content: "\e90d"
}
.icon-medical:before {
    content: "\e90e"
}
.icon-ntwk_operators:before {
    content: "\e90f"
}
.icon-opt_communications:before {
    content: "\e910"
}
.icon-power_energy_efficiency:before {
    content: "\e911"
}
.icon-radar_electronic_warfare:before {
    content: "\e912"
}
.icon-semiconductor_design_mfg:before {
    content: "\e913"
}
.icon-spectrum_mgmt_inter_hunting:before {
    content: "\e914"
}
.icon-wireless_rf:before {
    content: "\e915"
}
.icon-bubble:before {
    content: "\61"
}
.icon-search:before {
    content: "\63"
}
.icon-downloads:before {
    content: "\64"
}
.icon-chevron-down:before {
    content: "\7c"
}
.icon-chevron-right:before {
    content: "\65"
}
.icon-chevron-up:before {
    content: "\7d"
}
.icon-chevron-left:before {
    content: "\66"
}
.icon-video:before {
    content: "\67"
}
.icon-faq:before {
    content: "\69"
}
.icon-gplus:before {
    content: "\6a"
}
.icon-twitter:before {
    content: "\6b"
}
.icon-youtube:before {
    content: "\6c"
}
.icon-place:before {
    content: "\6d"
}
.icon-contact-12:before {
    content: "\6e"
}
.icon-mail:before {
    content: "\6f"
}
.icon-manuals:before {
    content: "\70"
}
.icon-product-demo:before {
    content: "\71"
}
.icon-google-plus:before {
    content: "\72"
}
.icon-in:before {
    content: "\73"
}
.icon-tw:before {
    content: "\74"
}
.icon-fb:before {
    content: "\76"
}
.icon-linkedin:before {
    content: "\77"
}
.icon-download:before {
    content: "\78"
}
.icon-award:before {
    content: "\79"
}
.icon-tech:before {
    content: "\7a"
}
.icon-share:before {
    content: "\41"
}
.icon-comments:before {
    content: "\42"
}
.icon-close:before {
    content: "\43"
}
.icon-tick-circle:before {
    content: "\44"
}
.icon-support-circle:before {
    content: "\45"
}
.icon-star-circle:before {
    content: "\46"
}
.icon-download-circle:before {
    content: "\47"
}
.icon-new-window:before {
    content: "\48"
}
.icon-chat:before {
    content: "\49"
}
.icon-reset:before {
    content: "\4a"
}
.icon-phone:before {
    content: "\4b"
}
.icon-partners:before {
    content: "\4c"
}
.icon-menu:before {
    content: "\62"
}
.icon-tick:before {
    content: "\4d"
}
.icon-warranty:before {
    content: "\4e"
}
.icon-sale:before {
    content: "\4f"
}
.icon-contact-us:before {
    content: "\50"
}
.icon-industries:before {
    content: "\57"
}
.icon-quantity:before {
    content: "\58"
}
.icon-photo:before {
    content: "\54"
}
.icon-facebook:before {
    content: "\68"
}
.icon-applications:before {
    content: "\52"
}
.icon-communication:before {
    content: "\51"
}
.icon-medical:before {
    content: "\53"
}
.icon-industrial-automation:before {
    content: "\55"
}
.icon-consumer-electronics:before {
    content: "\56"
}
.icon-computers:before {
    content: "\59"
}
.icon-automotive:before {
    content: "\5a"
}
.icon-aerospace:before {
    content: "\30"
}
.icon-education:before {
    content: "\31"
}
.icon-broadcast-media:before {
    content: "\34"
}
.icon-photos:before {
    content: "\35"
}
.icon-network-operators:before {
    content: "\36"
}
.icon-cart-tick:before {
    content: "\37"
}
.icon-configure:before {
    content: "\38"
}
.icon-add-to-cart:before {
    content: "\39"
}
.icon-info:before {
    content: "\21"
}
.icon-datasheets:before {
    content: "\22"
}
.icon-book:before {
    content: "\23"
}
.icon-gift:before {
    content: "\24"
}
.icon-profile:before {
    content: "\25"
}
.icon-trash:before {
    content: "\26"
}
.icon-cart:before {
    content: "\27"
}
.icon-on-demand:before {
    content: "\28"
}
.icon-pdf:before {
    content: "\29"
}
.icon-word:before {
    content: "\2a"
}
.icon-excel:before {
    content: "\2b"
}
.icon-powerpoint:before {
    content: "\2c"
}
.icon-lock:before {
    content: "\2d"
}
.icon-badge:before {
    content: "\2e"
}
.icon-folder:before {
    content: "\2f"
}
.icon-scroll:before {
    content: "\3a"
}
.icon-tv:before {
    content: "\3b"
}
.icon-question:before {
    content: "\3c"
}
.icon-cross-circle:before {
    content: "\3d"
}
.icon-checked-circle:before {
    content: "\3e"
}
.icon-platinum-care:before {
    content: "\3f"
}
.icon-silver-care:before {
    content: "\40"
}
.icon-gold-care:before {
    content: "\5b"
}
.icon-gold-lite:before {
    content: "\5d"
}
.icon-inverse:before {
    content: "\5e"
}
.icon-cog:before {
    content: "\5f"
}
.icon-earth:before {
    content: "\60"
}
.icon-dollar:before {
    content: "\7b"
}
.icon-quotation:before {
    content: "\75"
}